HP-UX PHSS_33384 : HP-UX Kerberos Client Remote Unauthenticated Execution of Arbitrary Code (HPSBUX02152 SSRT5973 rev.1)

This script is Copyright (C) 2006-2014 Tenable Network Security, Inc.


Synopsis :

The remote HP-UX host is missing a security-related patch.

Description :

s700_800 11.11 KRB5-Client Version 1.0 cumulative patch :

A potential security vulnerability has been identified with HP-UX
running Kerberos. The vulnerability may be exploited by a remote
unauthenticated user to execute arbitrary code.

See also :

http://www.nessus.org/u?e1eaa8b1

Solution :

Install patch PHSS_33384 or subsequent.

Risk factor :

High / CVSS Base Score : 7.5
(CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P)

Family: HP-UX Local Security Checks

Nessus Plugin ID: 22461 (hpux_PHSS_33384.nasl)

Bugtraq ID:

CVE ID: CVE-2005-1689